<script setup lang="ts">
definePageMeta({
  layout: "blank",
});
const { $config } = useNuxtApp();
const url = $config.public.uiPages.blast;
</script>

<template>
  <iframe
    :src="url"
    width="100%"
    height="100%"
    frameborder="0"
    allowfullscreen
  />
</template>
